EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [pad_naar_ebook] [naam_bestand_in_boek ...]

Open het calibre boek editeer tool. U kan optioneel ook de namen van bestanden in het boek meegeven, die dan automatisch geopend zullen worden voor aanpassingen.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIES]

--detach
    Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

--help, -h
    toon dit helpbericht en stop

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal